# XW_EXT_ICON Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | type
char * | pname
char * | pfile
XW_EXT_IMAGEDATA * | pimage
Pixmap | pixmap
int | update

## Field Documentation

void* XW_EXT_ICON::link

char* XW_EXT_ICON::pfile

XW_EXT_IMAGEDATA* XW_EXT_ICON::pimage

Pixmap XW_EXT_ICON::pixmap

char* XW_EXT_ICON::pname

int XW_EXT_ICON::type

int XW_EXT_ICON::update

The documentation for this struct was generated from the following file:

- Xw_Extension.h